
$(".topsellingproslider").slick({
    dots: false,
    infinite: true,
     arrows: true,
    autoplay: true,
    slidesToShow: 3,
    slidesToScroll: 3,
    responsive: [{
        breakpoint: 1024,
        settings: {
            slidesToShow: 2,
            slidesToScroll: 2,
            infinite: true,
            dots: true
        }
    }, {
        breakpoint: 600,
        settings: {
            slidesToShow: 1,
            slidesToScroll: 1
        }
    }, {
        breakpoint: 480,
        settings: {
            slidesToShow: 1,
            slidesToScroll: 1
        }
    }]
});



$(".wps_products").slick({
    dots: true,
    infinite: true,
    arrows:false,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 4,
    responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 4,
        slidesToScroll: 4,
        infinite: true,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
  ]
});


$(".home_service").slick({
    dots: false,
    infinite: true,
    arrows: true,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 4,
    responsive: [{
        breakpoint: 1024,
        settings: {
            slidesToShow: 4,
            slidesToScroll: 4,
            infinite: true,
            dots: true
        }
    }, {
        breakpoint: 600,
        settings: {
            slidesToShow: 1,
            slidesToScroll: 1
        }
    }, {
        breakpoint: 480,
        settings: {
            slidesToShow: 1,
            slidesToScroll: 1
        }
    }]
});


$("#HMslider").slick({

    dots: true,

    infinite: true,

    autoplay: true,
    speed:300,

    arrows: false,

    slidesToShow: 1,

    slidesToScroll: 1,

    responsive: [{

        breakpoint: 1024,

        settings: {

            slidesToShow: 1,

            slidesToScroll: 1,

            infinite: true,

            dots: true

        }

    }, {

        breakpoint: 600,

        settings: {

            slidesToShow: 1,

            slidesToScroll: 1

        }

    }, {

        breakpoint: 480,

        settings: {

            slidesToShow: 1,

            slidesToScroll: 1

        }

    }]

});




 	
$(document).ready(function(){
$( ".search").click(function() {
$( ".srchtoggle").fadeToggle("slow");
});	

$( ".hit").click(function() {
$( ".nav-tabs").toggleClass("tabsshow");
$( ".tab-content").toggleClass("fullcontent");
});		

$(".hi-btn").click(function () {
        var cfrm = confirm("Some alert Meggaege");
        if (cfrm == true) {
            window.location(this.window.url + "/hi");
            return true;
        }
        else if (cfrm == false) {
            return false;
        }
        //alert(crm);
    });

    var comp = new RegExp(location.host);
    $('a').each(function () {
        if (comp.test($(this).attr('href'))) {
            // a link that contains the current host 
            $(this).addClass('local');
        }
        else {
            // a link that does not contain the current host
            $(this).addClass('external');
        }
    });

    $('ass').filter(function () {
        return this.hostname && this.hostname !== location.hostname;
    })
    .click(function () {
        $(this).attr('target', '_blank');
        var x = window.confirm('You are about to leave the website. and view the content of an external website.');
        var val = false;
        if (x)
            val = true;
        else
            val = false;
        return val;
    });



});

$(window).scroll(function() {
var height = $(window).scrollTop();
if(height  > 0) {
$("header ").addClass("menuFxd");
}
if(height  < 0) {
$("header").removeClass("menuFxd");
}

var height = $(window).scrollTop();
if(height  > 561) {
$(".profilemenu ").addClass("leftFxd");
}
if(height  < 561) {
$(".profilemenu").removeClass("leftFxd");
}
});
 





$("#NoiseDiariesslider").slick({

    dots: true,

    infinite: true,

    autoplay: true,
    speed:300,

    arrows: false,

    slidesToShow: 4,

    slidesToScroll: 1,

    responsive: [{

        breakpoint: 1024,

        settings: {

            slidesToShow: 2,

            slidesToScroll: 1,

            infinite: true,

            dots: true

        }

    }, {

        breakpoint: 600,

        settings: {

            slidesToShow: 2,

            slidesToScroll: 1

        }

    }, {

        breakpoint: 480,

        settings: {

            slidesToShow: 1,

            slidesToScroll: 1

        }

    }]

});





$(".wps_products").slick({
    dots: false,
    infinite: true,
    arrows: true,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 4,
    responsive: [
        {
            breakpoint: 1024,
            settings: {
                slidesToShow: 4,
                slidesToScroll: 4,
                infinite: true,
                dots: true
            }
    },
        {
            breakpoint: 600,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 2
            }
    },
        {
            breakpoint: 480,
            settings: {
                slidesToShow: 1,
                slidesToScroll: 1
            }
    }
  ]
});
